Page MenuHomePhabricator

Add featured feed ITN entry for scowiki
Closed, ResolvedPublic

Description

Scottish wiki news pages seem to be very similar to the ones on enwiki. So, it should be easy to add them.

https://sco.wikipedia.org/wiki/Template:In_the_news

From https://en.wikipedia.org/wiki/Wikipedia:Village_pump_(technical)/Archive_159#Mobile_app_localization.3F

Event Timeline

bearND created this task.Sep 12 2017, 10:53 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
bearND updated the task description. (Show Details)Sep 12 2017, 10:54 PM

Change 379274 had a related patch set uploaded (by BearND; owner: BearND):
[mediawiki/services/mobileapps@master] Add featured feed In the news entry for scowiki

https://gerrit.wikimedia.org/r/379274

bearND updated the task description. (Show Details)Sep 21 2017, 7:59 PM

Change 379274 merged by jenkins-bot:
[mediawiki/services/mobileapps@master] Add featured feed In the news entry for scowiki

https://gerrit.wikimedia.org/r/379274

bearND closed this task as Resolved.Sep 29 2017, 5:04 PM
bearND reopened this task as Open.
bearND updated the task description. (Show Details)

A bit premature. Reopening again since it hasn't been deployed yet.

Mentioned in SAL (#wikimedia-operations) [2017-10-03T22:20:38Z] <bsitzmann@tin> Started deploy [mobileapps/deploy@82aa7d6]: Update mobileapps to 5dc0c02 (T175762 T177001 T176525 T176517 T176519)

Mentioned in SAL (#wikimedia-operations) [2017-10-03T22:26:53Z] <bsitzmann@tin> Finished deploy [mobileapps/deploy@82aa7d6]: Update mobileapps to 5dc0c02 (T175762 T177001 T176525 T176517 T176519) (duration: 06m 14s)

bearND closed this task as Resolved.Oct 6 2017, 5:17 AM